#upcoming_courses_dg {
    position:relative;
    top:4px;
    left:7px; 
    width: 297px;
    height: 56px;
    background-color: #FFFFFF;
    text-align: left;
    color: #000000;
    font-size:11px;
    padding-top:3px;
    padding-left:8px;
    padding-right:8px;
    line-height: 14px;
}
#upcoming_courses_dg_header {
    position:relative;
    top:4px;
    left:7px; 
    width: 313px;
    height: 23px;
		background-image:url(/images/dg_heading.jpg);
   		background-color:#6A0000;
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#upcoming_courses_dg_contents {
    position:relative;
    top:4px;
    left:7px; 
    width: 297px;
    height: 128px;
    background-color: #FFFFFF;
    font-size:11px;
    padding-top:3px;
    padding-left:8px;
    padding-right:8px;
    line-height: 17px;
    text-decoration: none;
}
#upcoming_courses_dg_contents a:link {
     color: #000000;
     text-decoration: none;
}
#upcoming_courses_dg_contents a:visited {
     color: #000000;
     text-decoration: none;
}
#upcoming_courses_dg_contents a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#upcoming_courses_dg_contents a:active {
     color: #000000;
     text-decoration: none;
}
#upcoming_courses_dg_footer {
    position:relative;
    top:4px;
    left:7px; 
    width: 313px;
    height: 12px;
        background: #6A0000; /* Old browsers */
        background: -moz-linear-gradient(left, #6A0000 0%, #990100 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#6A0000), color-stop(100%,#990100)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #6A0000 0%,#990100 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #6A0000 0%,#990100 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #6A0000 0%,#990100 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6A0000', endColorstr='#990100',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #6A0000 0%,#990100 100%); /* W3C */
}
#upcoming_courses_dg_additional {
    position:relative;
    top:4px;
    left:7px; 
    width: 303px;
    height: 44px;
    background-color: #FFFFFF;
    text-align: left;
    color: #000000;
    font-size:11px;
    line-height:16px;
    padding-top:8px;
    padding-left:10px;
    padding-right:0px;
}
#upcoming_courses_dg_additional a:link {
     color: #000000;
     text-decoration: none;
}
#upcoming_courses_dg_additional a:visited {
     color: #000000;
     text-decoration: none;
}
#upcoming_courses_dg_additional a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#upcoming_courses_dg_additional a:active {
     color: #000000;
     text-decoration: none;
}